﻿/********************/
/* PRODUCTION START */
/********************/
.jp-disabled, .jp-disabled a:hover {
    cursor: default;
    background-image: none;
    /*opacity: 0.65;*/
    /*filter: alpha(opacity=65);*/
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    text-decoration: none !important;
    color: #ddd !important;
    background-color: #000 !important;
}
.jp-current {
 cursor: default;
    background-image: none;
    /*opacity: 0.65;
    filter: alpha(opacity=65);*/
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    color: #fff !important;
    background-color: rgb(229,0,0)!important;
}
.sf-cc-prod-holder .pagination > li > a, 
.sf-cc-prod-holder .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #e50000;
    background-color: #000;
    border: 1px solid #ddd;
    margin-left: -1px;
}
.sf-cc-prod-holder .pagination > li > a:hover {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: underline;
    color: #fff;
    background-color: rgb(229,0,0);
    border: 1px solid #ddd;
    margin-left: -1px;
}
.sf-cc-prod {
    padding:0; 
}
#sfCCModal .modal-body a:hover,
#sfCCModal .modal-bodya:focus {
    color:#e50000;
    text-decoration:underline
}
.sf-cc-modal .modal-header{
border-bottom:0;
}
.sf-cc-modal .modal-footer{
border-top:0;
}
@media (min-width: 768px) {
    .sf-cc-prod {
        /* 438 */
        width: 432px;
    }
}
@media (min-width: 992px) {
    .sf-cc-prod {
        /* 647 */
        width: 640px;
    }
}
@media (min-width: 1200px) {
    .sf-cc-prod {
        /* 775*/
        width: 775px;
    }
}
.sf-cc-prod-tabs {
    padding:0; 
}
.sf-cc-prod-main {
    padding:0; 
}
.sf-cc-prod-holder {
    margin-left: 0px;
    padding-top:3px;
}
.sf-cc-prod-btn,
.sf-cc-prod-btn-select {
    font-weight:bold;
    width:50%; 
    padding:15px;
    border-radius:0; 
    float:left;
    line-height:2;
}
.sf-cc-prod-btn-select {
}
.sf-cc-prod-btn .glyphicon {
    display:none;
}
.sf-cc-prod-container {
    margin:0;
    padding:0;
}
.sf-cc-prod-item  {
    cursor:pointer;
    position:relative;
    overflow:hidden;
    display:block;
    float:left; 
    width:156px;
}
@media (min-width: 768px) {
    .sf-cc-prod-item  {
        width: 144px;
    }
}
@media (min-width: 992px) {
    .sf-cc-prod-item  {
        width: 160px;
    }
}
@media (min-width: 1200px) {
    .sf-prod-item  {
        width: 155px;
    }
}
.sf-cc-prod-item a:hover .sf-cc-prod-detail {
    display:block;
}
.sf-cc-prod-item a:focus .sf-cc-prod-detail {
    display:block;
}
.sf-cc-prod-item .sf-cc-prod-detail {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 10;
    display: none;
    font-weight:bold;
    /*background: rgba(255,0,0,0.5);*/ 
    width: 100%;
    height: 100%;
    padding: 5px;
}
.sf-cc-prod-item .sf-cc-prod-img {
    background-repeat: no-repeat;
    background-size: cover;
}
.sf-cc-prod-item:hover .sf-cc-prod-img {
    /*background-blend-mode: multiply;*/
    background-blend-mode: darken;
    background-color: rgb(229,0,0);
}
.sf-cc-prod-item .sf-cc-prod-img img {
    visibility: hidden;
}
.sf-cc-prod-item .sf-cc-prod-detail span.sf-cc-prod-name {
    font-weight:bold;
}
.sf-cc-prod-item .sf-cc-prod-detail span.sf-cc-prod-role {
    /*font-family:auto >> Replace INITIAL with AUTO ;*/
    font-weight:normal;
}
.sf-cc-prod-lead {
}
.sf-cc-prod-pricipal {
}
.sf-cc-prod-named {
}
.sf-cc-prod-supporting {
}
.sf-cc-prod-children {
}
.sf-cc-prod-director {
}
.sf-cc-prod-choreographer {
}
.sf-cc-prod-designer {
}
.sf-cc-prod-holder,
.sf-cc-prod-clear {
    clear:both;
}
.sf-cc-prod-modal-bio-image {
    float:left;
    padding:5px;
}
.sf-cc-prod-modal-bio-detail {
    float:left;
    padding:20px 0;
}
.sf-cc-prod-modal-bio-name {
    padding:5px;
    font-size:1.6em;
}
.sf-cc-prod-modal-bio-role {
    padding:5px;
    font-size:1.4em;
}
.sf-cc-prod-modal-bio-text {
    clear:both;
    padding:5px;
}
.sf-progress-cast {
    position: absolute;
    top: 170px;
    left: 340px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    opacity: 0.8;
}
/************************/
/*PRODUCTION START*/
/************************/
/************************/
/*ABOUT US START*/
/************************/
.sf-cc-aboutus-modal .modal-header{
border-bottom:0;
}
.sf-cc-aboutus-modal .modal-footer{
border-top:0;
}


.sf-cc-AboutUs {
    padding:0; 
}
@media (min-width: 768px) {
    .sf-cc-AboutUs {
        /* 438 */
        width: 432px;
    }
}
@media (min-width: 992px) {
    .sf-cc-AboutUs {
        /* 647 */
        width: 640px;
    }
}
@media (min-width: 1200px) {
    .sf-cc-AboutUs {
        /* 775*/
        width: 775px;
    }
}
.cast-creative-menu{
    background-color:#000000;
}
.sf-cast-menu span{
    visibility:hidden;
}
h2 .glyphicon {
    visibility:hidden;
}
.sf-cast-menu-active span{
    visibility:visible !important;
    color:#e50000;
}
.sf-profiles{
    margin-bottom:20px;
}
.sf-cc-AboutUs-tabs {
    padding:0; 
}
.sf-cc-AboutUs-main {
    padding:0; 
}
.sf-cc-AboutUs-holder {
    margin-left: 0px;
    padding-top:3px;
}
.sf-cc-AboutUs-btn,
.sf-cc-AboutUs-btn-select {
    font-weight:bold;
    width:50%; 
    padding:15px;
    border-radius:0; 
    float:left;
}
.sf-cc-AboutUs-btn-select {
}
.sf-cc-AboutUs-btn .glyphicon {
    display:none;
}
.sf-cc-AboutUs-container {
    margin:0;
    padding:0;
}
.sf-cc-AboutUs-item  {
    cursor:pointer;
    position:relative;
    overflow:hidden;
    display:block;
    float:left; 
    width:148px;
}
@media (min-width: 768px) {
    .sf-cc-AboutUs-item  {
        width: 175px;
    }
}
@media (min-width: 992px) {
    .sf-cc-AboutUs-item  {
        width: 140px;
    }
}
@media (min-width:993px) and (max-width:1099px){
    .sf-cc-AboutUs-item {
        width: 153px;
    }
}
@media (min-width:1100px) and (max-width:1199px){
    .sf-cc-AboutUs-item {
        width: 131px;
    }
}
@media (min-width: 1200px) {
    .sf-AboutUs-item  {
        width: 155px;
    }
}
.sf-cc-AboutUs-item:hover .sf-cc-AboutUs-detail {
    display:block;
}
.sf-cc-AboutUs-item .sf-cc-AboutUs-detail {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 10;
    display: none;
    font-weight:bold;
    background: rgba(255,0,0,0.5); 
    width: 100%;
    height: 100%;
    padding: 5px;
}
.sf-cc-AboutUs-item .sf-cc-AboutUs-detail span.sf-cc-AboutUs-name {
    font-weight:bold;
}
.sf-cc-AboutUs-item .sf-cc-AboutUs-detail span.sf-cc-AboutUs-role {
    font-weight:normal;
}
.sf-cc-AboutUs-lead {
}
.sf-cc-AboutUs-pricipal {
}
.sf-cc-AboutUs-named {
}
.sf-cc-AboutUs-supporting {
}
.sf-cc-AboutUs-children {
}
.sf-cc-AboutUs-director {
}
.sf-cc-AboutUs-choreographer {
}
.sf-cc-AboutUs-designer {
}
.sf-cc-AboutUs-holder,
.sf-cc-AboutUs-clear {
    clear:both;
}
.sf-cc-AboutUs-modal-bio-image {
    float:left;
    padding:5px;
}
.sf-cc-AboutUs-modal-bio-detail {
    float:left;
    padding:20px 0;
}
.sf-cc-AboutUs-modal-bio-name {
    padding:5px;
    font-size:1.6em;
}
.sf-cc-AboutUs-modal-bio-role {
    padding:5px;
    font-size:1.4em;
}
.sf-cc-AboutUs-modal-bio-text {
    clear:both;
    padding:5px;
}
.sf-cc-AboutUs-item a:hover .sf-aboutus-detail {
    display:block;
}
.sf-cc-AboutUs-item a:focus .sf-aboutus-detail {
    display:block;
}
.sf-cc-AboutUs-item .sf-aboutus-detail {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 10;
    display: none;
    font-weight:bold;
    /*background: rgba(255,0,0,0.5);*/ 
    width: 100%;
    height: 100%;
    padding: 5px;
}
.sf-cc-AboutUs-item .sf-aboutus-img {
    background-repeat: no-repeat;
    background-size: cover;
}
.sf-cc-AboutUs-item:hover .sf-aboutus-img {
    /*background-blend-mode: multiply;*/
    background-blend-mode: darken;
    background-color: rgb(229,0,0);
}
.sf-cc-AboutUs-item .sf-aboutus-img img {
    visibility: hidden;
        width: 140px;
    height: 140px;
}
.sf-cc-AboutUs-item .sf-aboutus-detail span.sf-aboutus-name {
    font-weight:bold;
}
.sf-cc-AboutUs-item .sf-aboutus-detail span.sf-aboutus-role {
    font-weight:normal;
}
.sf-cast-creative-menu{
    font-size:0.86em;
}
/************************/
/*ABOUT US END*/
/************************/
/************************/
/*FEATURED GUEST START*/
/************************/

.sf-featured-guests-modal .modal-header{
border-bottom:0;
}
.sf-featured-guests-modal .modal-footer{
border-top:0;
background-color: black;
}
.sf-featured-guests {
    padding:0; 
}
@media (min-width: 768px) {
    .sf-featured-guests {
        /* 438 */
        width: 432px;
    }
}
@media (min-width: 992px) {
    .sf-featured-guests {
        /* 647 */
        width: 640px;
    }
}
@media (min-width: 1200px) {
    .sf-featured-guests {
        /* 775*/
        width: 775px;
    }
}
.sf-featured-guests-tabs {
    padding:0; 
}
.sf-featured-guests-main {
    padding:0; 
}
.sf-featured-guests-holder {
    margin-left: 0px;
    padding-top:3px;
}
.sf-featured-guests-btn,
.sf-featured-guests-btn-select {
    font-weight:bold;
    width:50%; 
    padding:15px;
    border-radius:0; 
    float:left;
    line-height:2;
}
.sf-featured-guests-btn-select {
}
.sf-featured-guests-btn .glyphicon {
    display:none;
}
.sf-featured-guests-container {
    margin:0;
    padding:0;
}
.sf-featured-guests-item  {
    cursor:pointer;
    position:relative;
    overflow:hidden;
    display:block;
    float:left; 
    width:156px;
}
@media (min-width: 768px) {
    .sf-featured-guests-item  {
        width: 144px;
    }
}
@media (min-width: 992px) {
    .sf-featured-guests-item  {
        width: 160px;
    }
}
.sf-featured-guests-item a:hover .sf-featured-guests-detail {
    display:block;
}
.sf-featured-guests-item a:focus .sf-featured-guests-detail {
    display:block;
}
.sf-featured-guests-item .sf-featured-guests-detail {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 10;
    display: none;
    font-weight:bold;
    /*background: rgba(255,0,0,0.5);*/ 
    width: 100%;
    height: 100%;
    padding: 5px;
}
.sf-featured-guests-item .sf-featured-guests-img {
    background-repeat: no-repeat;
    background-size: cover;
}
.sf-featured-guests-item:hover .sf-featured-guests-img {
    /*background-blend-mode: multiply;*/
    background-blend-mode: darken;
    background-color: rgb(229,0,0);
}
.sf-featured-guests-item .sf-featured-guests-img img {
    visibility: hidden;
}
.sf-featured-guests-item .sf-featured-guests-detail span.sf-featured-guests-name {
    font-weight:bold;
}
.sf-featured-guests-item .sf-featured-guests-detail span.sf-featured-guests-role {
    font-weight:normal;
}
.sf-featured-guests-lead {
}
.sf-featured-guests-pricipal {
}
.sf-featured-guests-named {
}
.sf-featured-guests-supporting {
}
.sf-featured-guests-children {
}
.sf-featured-guests-director {
}
.sf-featured-guests-choreographer {
}
.sf-featured-guests-designer {
}
.sf-featured-guests-holder,
.sf-featured-guests-clear {
    clear:both;
}
.sf-featured-guests-modal-bio-image {
    float:left;
    padding:5px;
}
.sf-featured-guests-modal-bio-detail {
    float:left;
    padding:20px 0;
}
.sf-featured-guests-modal-bio-name {
    padding:5px;
    font-size:1.6em;
}
.sf-featured-guests-modal-bio-role {
    padding:5px;
    font-size:1.4em;
}
.sf-featured-guests-modal-bio-text {
    clear:both;
    padding:5px;
}
/************************/
/*FEATURED GUEST END*/
/************************/
.sf-halloffame-modal .modal-header{
border-bottom:0;
}
.sf-halloffame-modal .modal-footer{
border-top:0;
}
/************************/
/*Study Guide - CAST*/
/************************/

.sf-studyguide-prod-holder .pagination > li > a, 
.sf-studyguide-prod-holder .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #e50000;
    background-color: #000;
    border: 1px solid #ddd;
    margin-left: -1px;
}
.sf-studyguide-prod-holder .pagination > li > a:hover {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: underline;
    color: #fff;
    background-color: rgb(229,0,0);
    border: 1px solid #ddd;
    margin-left: -1px;
}
.sf-studyguide-prod {
    padding:0; 
}
#sfstudyguideModal .modal-body a:hover,
#sfstudyguideModal .modal-bodya:focus {
    color:#e50000;
    text-decoration:underline
}
.sf-studyguide-modal .modal-header{
border-bottom:0;
}
.sf-studyguide-modal .modal-footer{
border-top:0;
}
@media (min-width: 768px) {
    .sf-studyguide-prod {
        /* 438 */
        width: 432px;
    }
}
@media (min-width: 992px) {
    .sf-studyguide-prod {
        /* 647 */
        width: 640px;
    }
}
@media (min-width: 1200px) {
    .sf-studyguide-prod {
        /* 775*/
        width: 775px;
    }
}
.sf-studyguide-prod-tabs {
    padding:0; 
}
.sf-studyguide-prod-main {
    padding:0; 
}
.sf-studyguide-prod-holder {
    margin-left: 0px;
    padding-top:3px;
}
.sf-studyguide-prod-btn,
.sf-studyguide-prod-btn-select {
    font-weight:bold;
    width:50%; 
    padding:15px;
    border-radius:0; 
    float:left;
    line-height:2;
}
.sf-studyguide-prod-btn-select {
}
.sf-studyguide-prod-btn .glyphicon {
    display:none;
}
.sf-studyguide-prod-container {
    margin:0;
    padding:0;
}
.sf-studyguide-prod-item  {
    cursor:pointer;
    position:relative;
    overflow:hidden;
    display:block;
    float:left; 
    width:156px;
}
@media (min-width: 768px) {
    .sf-studyguide-prod-item  {
        width: 144px;
    }
}
@media (min-width: 992px) {
    .sf-studyguide-prod-item  {
        width: 160px;
    }
}
@media (min-width: 1200px) {
    .sf-prod-item  {
        width: 155px;
    }
}
.sf-studyguide-prod-item a:hover .sf-studyguide-prod-detail {
    display:block;
}
.sf-studyguide-prod-item a:focus .sf-studyguide-prod-detail {
    display:block;
}
.sf-studyguide-prod-item .sf-studyguide-prod-detail {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 10;
    display: none;
    font-weight:bold;
    /*background: rgba(255,0,0,0.5);*/ 
    width: 100%;
    height: 100%;
    padding: 5px;
}
.sf-studyguide-prod-item .sf-studyguide-prod-img {
    background-repeat: no-repeat;
    background-size: cover;
}
.sf-studyguide-prod-item:hover .sf-studyguide-prod-img {
    /*background-blend-mode: multiply;*/
    background-blend-mode: darken;
    background-color: rgb(229,0,0);
}
.sf-studyguide-prod-item .sf-studyguide-prod-img img {
    visibility: hidden;
}
.sf-studyguide-prod-item .sf-studyguide-prod-detail span.sf-studyguide-prod-name {
    font-weight:bold;
}
.sf-studyguide-prod-item .sf-studyguide-prod-detail span.sf-studyguide-prod-role {
    /*font-family:auto >> Replace INITIAL with AUTO ;*/
    font-weight:normal;
}
.sf-studyguide-prod-lead {
}
.sf-studyguide-prod-pricipal {
}
.sf-studyguide-prod-named {
}
.sf-studyguide-prod-supporting {
}
.sf-studyguide-prod-children {
}
.sf-studyguide-prod-director {
}
.sf-studyguide-prod-choreographer {
}
.sf-studyguide-prod-designer {
}
.sf-studyguide-prod-holder,
.sf-studyguide-prod-clear {
    clear:both;
}
.sf-studyguide-prod-modal-bio-image {
    float:left;
    padding:5px;
}
.sf-studyguide-prod-modal-bio-detail {
    float:left;
    padding:20px 0;
}
.sf-studyguide-prod-modal-bio-name {
    padding:5px;
    font-size:1.6em;
}
.sf-studyguide-prod-modal-bio-role {
    padding:5px;
    font-size:1.4em;
}
.sf-studyguide-prod-modal-bio-text {
    clear:both;
    padding:5px;
}